[Common]
AppName=Insert Table
AppName_2052=插入表格
AppName_1028=插入表格
AppGUID={D8B7C0C6-D672-4be9-A483-7DBF8EF9B925}
AppType=Edit
AppVersion=1.0
MacroCount=1
AppIconFileName=macro.ico

[Macro_0]
Caption=Insert Table
Caption_2052=插入表格
Caption_1028=插入表格
GUID={2B7AB850-F167-41f3-84D5-605201605C47}
ScriptFileName=cyberarticle_inset_table.js
MacroIconFileName=macro.ico

[Strings]
InputColumnTitle=Insert Table
InputRowTitle=Insert Table
InputColumnDescription=Columns:
InputRowDescription=Rows:

InputColumnTitle_2052=插入表格
InputRowTitle_2052=插入表格
InputColumnDescription_2052=列数:
InputRowDescription_2052=行数:

InputColumnTitle_1028=插入表格
InputRowTitle_1028=插入表格
InputColumnDescription_1028=列數：
InputRowDescription_1028=行數：
